Bug 476126 - [enh] show VPN connections in the applet information dialog
[enh] show VPN connections in the applet information dialog
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 20:16 EST by eric@christensenplace.us
Modified: 2010-12-05 02:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:04:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 569562 None None None Never

  None (edit)
Description eric@christensenplace.us 2008-12-11 20:16:24 EST
Description of problem: VPN connection information is not shown after connection has been made.

Version-Release number of selected component (if applicable): NetworkManager.i386 1:0.7.0-0.12.svn4326.fc10

How reproducible: Always


Steps to Reproduce:
1. Establish VPN connection.
2. Right-click on the network manager icon in the toolbar and select Connection Information.
3. View network connections
  
Actual results: eth# and wlan# connections are shown


Expected results: eth# and wlan AND VPN connections are shown


Additional info: This is when using OpenVPN.  Not sure about the Cisco-compatible VPNs.
Comment 1 Niels Haase 2009-04-13 08:08:34 EDT
Thanks for filling this bug.
It seams that your problem if fixed since version 0.7.0-2.git20090207.

abstract of release notes: 
nm-tool: Show VPN connection information

Can you please check the issue again with an updated NM version and give us a short feedback if the problem still occurs? Thank you.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 eric@christensenplace.us 2009-06-22 22:28:22 EDT
Sorry for the delay but I've just had the chance to test a VPN connection.

Still seeing the same issue.  This is with version 1:0.7.1-4 of NetworkManager.i586 and version 1:0.7.0.99-1 of NetworkManager-vpnc in F11.
Comment 3 Dan Williams 2009-11-10 19:23:05 EST
(In reply to comment #2)
> Sorry for the delay but I've just had the chance to test a VPN connection.
> 
> Still seeing the same issue.  This is with version 1:0.7.1-4 of
> NetworkManager.i586 and version 1:0.7.0.99-1 of NetworkManager-vpnc in F11.  

NetworkManager in updates-testing includes some VPN information in nm-tool.
Comment 4 Jonathan Pritchard 2009-11-26 00:32:24 EST
(In reply to comment #3)
> NetworkManager in updates-testing includes some VPN information in nm-tool.  

I'll have a look when I upgrade to Fedora 12 soon. I would like the data up/down to be shown like it does on Windows, this is useful sometimes. Although it might already be in there, if as you say there's some information already being displayed.

Thanks.
Comment 5 Bug Zapper 2010-11-04 07:37:20 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-05 02:04:31 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.